Debian Bug report logs - #361263
RM: drbd -- RoM; obsolete; replaced by drbd0.7 and drbd8

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Cyril Bouthors <cyb@debian.org>

Date: Fri, 7 Apr 2006 14:48:05 UTC

Severity: grave

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Cyril Bouthors <cyb@debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#361263; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
New Bug report received and forwarded. Copy sent to Cyril Bouthors <cyb@debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove drbd because it's has been splitted into drbd0.7 and drbd8
Date: Fri, 07 Apr 2006 16:07:33 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Please remove the source package called `drbd' from unstable.

Reason: it has been splitted into drbd0.7 and drbd8.

Thanks.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

-- 
Cyril Bouthors
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#361263; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <philippe.cloutier.2@ulaval.ca>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 361263@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <philippe.cloutier.2@ulaval.ca>
To: control@bugs.debian.org
Cc: 361263@bugs.debian.org
Subject: Upgrade
Date: Mon, 3 Jul 2006 18:20:03 -0400
severity 361263 grave
thanks

#376606 was opened against drbd at severity grave. Removing the package from 
the archive is the preferred way of fixing this bug.



Severity set to `grave' from `normal' Request was from Filipus Klutiero <philippe.cloutier.2@ulaval.ca> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#361263; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #19 received at 361263@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Mike O'Connor <stew@vireo.org>
Cc: 376606@bugs.debian.org, 361263@bugs.debian.org
Subject: Re: Bug#376606:
Date: Thu, 06 Jul 2006 09:22:18 +0300
[Message part 1 (text/plain, inline)]
On  5 Jul 2006, Mike O'Connor wrote:

> reopen 376606
> thanks
>
> I'm reopening this bug again. the fact that there is another package
> which doesn't have this bug doesn't make this package any less buggy.
>
> If this package should not remain in the archive please reassign the
> bug to ftp.debian.org to have the package removed.
>
> So long as this package remains in the archive and cannot be built
> against the current linux-source, this bug should remain open.
>
> thanks,
> stew

Mike,

I've asked "James Troup and others <ftpmaster@ftp-master.debian.org>"
to remove drbd from unstable THREE MONTHS AGO and nothing happened
yet!

I've sent several reminders by mail and on IRC and still nothing
happened.

I don't know what else to do, I guess we have to be patient, after all
it's Debian habits...

Please have a look at http://bugs.debian.org/361263 for more
information.

Thanks.
-- 
Cyril Bouthors
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyb@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 361263-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 361263-close@bugs.debian.org
Cc: drbd@packages.debian.org, drbd@packages.qa.debian.org
Subject: Bug#361263: fixed
Date: Thu, 06 Jul 2006 15:36:40 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      drbd | 8.0-pre1-1 | source
drbd0.8-module-source | 8.0-pre1-1 | all
drbd0.8-utils | 8.0-pre1-1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361263@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:34:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:40:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.